# Welcome to Jekyll!
#
# This config file is meant for settings that affect your whole blog, values
# which you are expected to set up once and rarely need to edit after that.
# For technical reasons, this file is *NOT* reloaded automatically when you use
# 'jekyll serve'. If you change this file, please restart the server process.

# Site settings
title: GNOME Web Mockups
author: GNOME Design Team
description: > # this means to ignore newlines until "baseurl:"
  GNOME Design HTML/CSS mockups.
baseurl: "/Design/web-experiments" # the subpath of your site, e.g. /blog
url: "/" # the base hostname & protocol for your site

# Build settings
markdown: kramdown
exclude: ["README.md", "vendor"]

# SASS
sass:
  style: compressed

permalink: :title/

# Exclude list
#exclude:
#  - '*.css.map'
#  - '*.scss'

# Include list
include: 
  - "_pages"
  - "_src"
